html {
	height: 100%;
	background: url(/images/background.gif) top repeat-y;
	overflow-x: hidden;
	overflow-y: scroll;
}

body {
	margin: 0px;
	height: 100%;
	font: 14px/16px Vollkorn, Georgia, "Times New Roman", Times, serif;
	color: #4c403b;
}

h1, h2, h3, h4, h5 {
	margin: 0px;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #805353;
}

h2, h3 {
	padding-bottom: 13px;
	margin-bottom: 16px;
	border-bottom: 1px solid #fedfdf;
	font-size: 24px;
	line-height: 24px;
}

h4 {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 16px;
}

a {
	text-decoration: none;
	color: #996b6b;
}

a:hover {
	color: #805353;
}

a.button {
	display: block;
	clear: both;
	float: left;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 4px 0px;
	margin-bottom: 20px;
	background-color: #fedddd;
}

img {
	border: none;
}

p, ul, ol {
	margin: 0px;
	margin-bottom: 16px;
}

ul {
	padding: 0px;
	margin-left: 15px;
	list-style-type: disc;
}

ol {
	padding: 0px;
	margin-left: 20px;
}

ul ul, ul ol, ol ul, ol ol {
	margin-bottom: 0px;
}

li {
	margin: 4px 0px;
}

span.label {
	text-transform: uppercase;
	color: #805353;
}

form {
	float: left;
	width: 400px;
	margin: 0px;
}

label {
	clear: both;
	float: left;
	margin-bottom: 4px;
}

input, textarea, select, #contact-item {
	clear: both;
	float: left;
	width: 392px;
	height: 18px;
	padding: 2px 3px;
	border: 1px solid #c7bdb3;
	margin-bottom: 16px;
	font: 13px/18px Vollkorn, Georgia, "Times New Roman", Times, serif;
	color: #4c403b;
}

textarea {
	height: 112px;
	line-height: 16px;
	resize: none;
}

select {
	width: 400px;
	height: 24px;
	padding: 0px;
}

input[type='checkbox'] {
	width: auto !important;
	height: 17px;
	padding: 0px;
	border: none;
	margin: 0px;
	margin-right: 5px;
	margin-bottom: 4px;
}

input[type='checkbox'] + label {
	clear: none;
	float: left;
	padding-top: 2px;
	margin-bottom: 4px;
	font-size: 13px;
	line-height: 15px;
}

div.checkboxes {
	float: left;
	margin-bottom: 12px;
}

input[type='submit'], input[type='button'], #contact-item {
	clear: both;
	float: right;
	width: auto !important;
	height: 40px;
	padding: 0px 20px;
	border: none;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #1a1412; 
	cursor: pointer;
	box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.3);
}

select.auto {
	clear: none;
	width: auto;
	margin-right: 5px;
}

#background {
	position: fixed;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}

#container {
	position: relative;
	width: 970px;
	padding: 0px 10px;
	padding-bottom: 20px;
	margin: 0px auto;
	overflow: hidden;
}

#header {
	float: left;
	width: 970px;
	height: 120px;
}

#logo {
	float: left;
	margin: 40px 0px;
}

#cart {
	display: block;
	float: right;
	height: 28px;
	padding: 11px 10px;
	border: 1px solid #fedfdf;
	border-top: none;
	font-size: 12px;
	line-height: 14px;
	color: #996b6b;
}

#cart:hover, #cart.hover {
	background-color: #fedfdf;
}

#cart h5 {
	font-size: 12px;
	line-height: 14px;
	color: #4c403b;
}

#cart_list {
	display: none;
	position: absolute;
	top: 50px;
	right: 10px;
	float: left;
	width: 215px;
	padding: 0px 5px;
	border: 1px solid #fedfdf;
	font-size: 12px;
	line-height: 14px;
	background-color: #ffffff;
	cursor: default;
	z-index: 2;
}

#cart:hover + #cart_list, #cart_list:hover {
	display: block;
}

#cart_list div {
	float: left;
	width: 205px;
	/*height: 85px;*/
	padding: 10px 5px;
	border-top: 1px solid #fedfdf;
}

#cart_list div:first-child {
	border-top: none;
}

#cart_list img {
	float: left;
	margin-right: 10px;
}

#cart_list p {
	float: left;
	width: 110px;
	margin-bottom: 0px;
}

#cart_list span.sale {
	color: #fa6464;
}

#cart_list > a {
	display: block;
	float: left;
	width: 205px;
	padding: 10px 5px;
	border-top: 1px solid #fedfdf;
	text-align: center;
}

#menu {
	float: left;
	width: 970px;
	height: 40px;
}

#menu a {
	display: block;
	float: left;
	height: 20px;
	padding: 10px 20px;
	border-right: 1px solid #fedfdf;
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
	color: #4c403b;
}

#menu a:first-child {
	border-left: 1px solid #fedfdf;
}

#menu a:hover, #menu a.hover, #menu a.active {
	background-color: #fedfdf;
}

#menu div {
	display: none;
	position: absolute;
	left: 1000px;
	width: 178px;
	border: 1px solid #fedfdf;
	margin-top: 39px;
	margin-left: -1px;
	z-index: 2;
}

#menu a:hover + div, #menu div:hover {
	display: block;
}

#menu div a {
	width: 138px;
	min-height: 18px;
	height: auto;
	border: none !important;
	font-size: 14px;
	line-height: 18px;
	background-color: #ffffff;
}

#menu > a:nth-child(2) + div > a:nth-last-child(3) {
	border-top: 1px solid #fedfdf !important;
}

#menu div div {
	margin-top: -1px;
	margin-left: 178px;
}

#menu form {
	float: right;
	width: auto;
}

#menu input {
	width: 170px;
	height: 18px;
	padding: 1px 8px;
	padding-right: 20px;
	border: 1px solid #f7dada;
	border-radius: 10px;
	margin: 8px 20px;
	background: url(/images/search.png) 182px no-repeat;
}

#facebook {
	float: right;
	height: 12px;
	padding-top: 6px;
	padding-right: 23px;
	margin-top: 5px;
	margin-right: 20px;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	color: #4c403b;
	background: url(/images/facebook.png) right no-repeat;
}

#facebook:hover {
	color: #ab8f84;
}

#main {
	float: left;
	width: 970px;
	padding: 60px 0px;
	padding-top: 40px;
}

#banner {
	float: left;
	margin-right: 15px;
}

#content {
	float: right;
	width: 580px;
	padding-right: 190px;
}

#content.full {
	width: 770px;
	padding-right: 0px;
}

#content h2, #content h3 {
	clear: both;
	float: left;
	width: 770px;
	margin-top: 16px;
}

#content h2:first-child, #content h3:first-child {
	margin-top: 0px;
}

#footer {
	float: left;
	width: 970px;
	/*height: 115px;*/
	padding: 40px 0px;
	border: 1px solid #fedfdf;
	border-width: 1px 0px;
	font-size: 13px;
	line-height: 18px;
}

#footer h5 {
	margin-bottom: 9px;
	color: #ab8f84;
}

#footer a, #copyright a {
	color: #4c403b;
}

#footer a:hover, #copyright a:hover {
	color: #ab8f84;
}

#footer img {
	position: absolute;
	left: 463px;
	border: 10px solid #ffffff;
	margin-top: -72px;
	background-color: #ffffff;
}

div.column {
	float: left;
	width: 170px;
	margin-left: 30px;
}

div.column:first-child {
	margin-left: 0px;
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
}

#copyright {
	float: left;
	padding: 12px 0px;
	padding-left: 30px;
	font-size: 12px;
	line-height: 14px;
	background: url(/images/copyright.png) left no-repeat;
}

#tooltip {
	display: none;
	position: absolute;
	max-width: 265px;
	padding: 8px 10px;
	border: 1px solid #c7bdb3;
	font-size: 12px;
	line-height: 14px;
	background-color: #ffffff;
	z-index: 3;
}

#products {
	float: left;
	width: 970px;
	padding-top: 40px;
	border-top: 1px solid #fedfdf;
}

#products h4 {
	position: absolute;
	left: 255px;
	width: 480px;
	margin-top: -48px !important;
	text-align: center;
	color: #f1c1c1;
	background-color: #ffffff;
}

#products h4 span {
	color: #4c403b;
}

div.product {
	float: left;
	width: 186px;
	margin-left: 10px;
	font-size: 13px;
	line-height: 15px;
	color: #996b6b;
	cursor: pointer;
}

#products h4 + div.product {
	margin-left: 0px;
}

div.product a {
	position: relative;	
	float: left;
	margin-bottom: 4px;
}

div.product img {
	float: left;
}

div.product img.sale {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

div.product span {
	color: #4c403b;
}

div.popup {
	display: none;
	position: absolute;
	top: 0px;
	left: 1000px;
	float: left;
	width: 186px;
	padding: 8px;
	padding-bottom: 16px;
	font-size: 13px;
	line-height: 15px;
	background-color: #fedfdf;
	box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.2);
	z-index: 1;
	pointer-events: none;
}

div.popup img {
	margin-bottom: 8px;
}

div.popup h5 {
	margin-bottom: 8px;
	font-size: 15px;
	line-height: 17px;
	text-transform: none;
	color: #996b6b;
}

div.popup p {
	margin-bottom: 8px;
}

span.price {
	font-size: 24px;
	line-height: 26px;
	color: #996b6b;
}

div.popup img.left, div.popup img.right {
	position: absolute;
	top: 50%;
	margin: 0px;
	margin-top: -14px;
}

div.popup img.left {
	right: 202px;
}

div.popup img.right {
	left: 202px;
}

div.product:hover + div.popup, div.popup:hover {
	display: block;
}

span.was {
	text-decoration: line-through;
}

span.now {
	color: #fa6464 !important;
}

.product-contact-wrap {
	width: 400px;
	float: left;
	bottom: 0;
    height: 138px;
    left: 395px;
    position: absolute;
}